//
//  SHADMobConfig.h
//  SHADMob
//
//  Created by jinkai on 15/12/21.
//  Copyright © 2015年 sohu. All rights reserved.
//

#import <Foundation/Foundation.h>

/**
 * 广告SDK配置管理对象
 */
@interface SHADMobConfig : NSObject

/**
 *  获取SDK版本号
 *
 *  @return 返回SDK版本号
 */
+ (NSString*)getVersion;

/**
 *  设置是否调试模式
 *  调试模式使用测试服务器地址，并输出log信息，app正式上线时，请切换至正式模式，设置为NO
 *  @param isDebug YES：调试模式，NO：线上模式
 */
+ (void)setDebugMode:(BOOL)isDebug;

/**
 *  是否调试模式
 *
 *  @return 模式状态值
 */
+ (BOOL)isDebugMode;
@end

